@charset "utf-8";
/*视频直播服务页面-zhangcheng-2020-11-18*/
.live_introduce_body {
    width: 100%;
    background-color: #F8F8F8;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
    margin-top: 82px;
}
.live_introduce_box {
    width: 1260px;
    background-color: #FFFFFF;
}
.live_banner_box {
    width: 100%;
    height: 400px;
    position: relative;
}
.live_banner_bg {
    width: 100%;
    height: 400px;
}
.live_banner_slogan {
    width: 100%;
    height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
}
.live_banner_title {
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    color: #FFFFFF;
    margin-top: 100px;
    margin-bottom: 0;
    text-align: center;
}
.live_banner_words {
    width: 725px;
    height: 80px;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 0;
    text-align: center;
}
.live_banner_btn {
    width: 100%;
    height: 48px;
    margin-top: 50px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.live_banner_btn button {
    width: 180px;
    height: 48px;  
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #FFFFFF;
    border-radius: 2px;
    border: none;
    margin: 0 50px;
    outline: none;
}
.live_banner_buttonbule {
    background-color: #0099E9;
}
.live_banner_buttonbule:hover {
    background-color: rgb(0,170,233);
}
.live_banner_buttonGreen {
    background-color: #2DC790;
}
.live_banner_buttonGreen:hover {
    background-color: rgb(45,210,144);
}
.live_service_title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    color: #333333;
    margin: 50px 0 16px; 
}
.live_service_words {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #888888;
    margin: 0px 0 34px; 
}
.live_before {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 72px 0 90px;
    margin-bottom: 74px;
}
.live_before .live_box_img {
    margin-left: 58px;
}
.live_box_words ul{
    width: 100%;
}
.live_box_words_item {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
}
.live_box_words_item p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #888888;    
}
.live_box_words_item .live_box_words_blue {
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    color: #0099E9;
}
.live_box_words_item .live_box_words_black {
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    color: #333333;
    margin-left: 15px;
    position: relative;
}
.live_box_words_item .live_box_words_black:before{
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 4px;
    border: none;
    background-color: #333333;
    position: absolute;
    left: -15px;
    top: 50%;
    margin-top: -4px;
}
.live_progress {
    height: 540px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 90px 0 72px;
    background-color: #FBFBFB;
    margin-bottom: 63px;
}
.live_progress .live_box_img {
    margin-right: 68px;
}
.live_after {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 72px 0 90px;
    margin-bottom: 57px;
}
.live_after .live_box_img {
    margin-left: 58px;
}
.live_advantage {
    width: 100%;
    height: 680px;
    background-color: #FBFBFB;
    padding-top: 40px;
}
.live_advantage_title {
    margin: 0px 0 30px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    color: #333333;
}
.live_advantage ul {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
}
.live_advantage_item {
    width: 340px;
    height: 240px;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
    margin: 15px;
    border: 1px solid #F2F2F2;
}
.live_advantage_item img {
    width: 80px;
    height: 80px;
}
.live_advantage_item_title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #333333;
    margin: 15px 0 10px;
}
.live_advantage_item_words {
    width: 297px;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #666666;
    margin: 15px 0 10px;
}
.live_team {
    width: 100%;
    height: 461px;
    padding-top: 50px;
}
.live_team_title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    color: #333333;
    margin: 0px 0 16px; 
}
.live_team_words {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #888888;
    margin: 0 0 55px 0;
}
.live_team ul {
    width: 100%;
    padding: 0 90px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
}
.live_team_item {
    width: 300px;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
}
#live_team_item_center {
    width: 310px;
}
.live_team_item img {
    width: 80px;
    height: 80px;
}
.live_team_item_title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #333333;
}
.live_team_item_words {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #666666;
}
.live_scene {
    width: 100%;
    background-color: #FBFBFB;
    position: relative;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
}
.live_scene_title {
    margin-top: 50px;
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    color: #333333;
    text-align: center;
}
.live_scene_listbox {
    width: 1080px;
    height: 550px;
    overflow: hidden;
    margin: 0 90px;
    margin-bottom: 50px;
    position: relative;
}
.live_scene_ul {
    height: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    margin: 0;
}
#live_scene_left {
    position: absolute;
    top: 50%;
    left: 30px;
    margin-top: -28px;
    width: 56px;
    height: 56px;
    background-image: url("../../image/home/livecase-left.png");
}
#live_scene_right {
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -28px;
    width: 56px;
    height: 56px;
    background-image: url("../../image/home/livecase-right.png");
}
.live_scene_item {
    width: 350px;
    height: 490px;
    margin: 0 7px;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
    background-color: #FFFFFF;
    box-shadow: 0px 2px 20px rgba(0, 21, 52, 0.06);
}
.live_scene_item img {
    width: 100%;
    height: 200px;
}
.live_scene_item p {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    color: #333333;
    padding: 12px 15px;
    margin: 0;
}
.live_scene_item .live_scene_words {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #666666;
    padding: 0 17px;
}